@charset utf-8;
#main table{
	margin: 20px 40px;
	width: 800px;
}
.about01{
	background: url("./img/01back.jpg") no-repeat right bottom;
}
.about02{
	background: url("./img/02back.jpg") no-repeat right bottom;
}
#main table td,
#main table th{
	border-bottom: 1px dashed #ccc;
	padding:20px;
	line-height: 18px;
}
#main table th{
	border-right: 1px dashed #ccc;
	font-size: 13px;
	text-align: right;
	font-weight: lighter;
	color: #666;
}
#main table tr.nb td,
#main table tr.nb th{
	border-bottom: none !important;
}
#main table table{
	margin: 0;
	width: auto;
}
#main table table td,
#main table table th{
	padding: 5px 20px 5px 0px;
	width: auto;
	text-align:left;
	border:none;
}